BEEM - Android XMPP - Feature #408

Update MITM library to the latest version
01/31/2012 02:45 PM - Frédéric Barthéléry

Status: Closed Start date: 01/31/2012

Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 0.1.8

Description

Related issues:

Related to Bug #384: NullPointerException dans MemorizingTrustManager Closed 01/07/2012

Associated revisions

Revision 975:d8305¢375b10 - 05/07/2012 09:57 PM - Frédéric Barthéléry

Update to the latest version of MemorizingTrustManager

Also fix the LeakedReceiver issue.

Fix bug #384

close #408

Mitm commit: 11b37471¢5403c0510619278d453ca393405f162

Revision 998:d8305¢375b10 - 05/07/2012 09:57 PM - Frédéric Barthéléry

Update to the latest version of MemorizingTrustManager

Also fix the LeakedReceiver issue.

Fix bug #384

close #408

Mitm commit: 11b37471c5403c0510619278d453ca393405f162

History

#1 - 02/21/2012 02:28 PM - Frédéric Barthéléry

- Target version set to 0.1.8

#2 - 05/07/2012 10:04 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset d8305¢375b10.

#3 - 05/18/2012 02:57 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
